/********** PC、スマホの切り替え **********/
#wrapper{
	display:none;
	}
#header {
	display:none;
	}
#leftmenu {
	display:none;
	}
#lastleft {
	display:none;
	}
#iframebox {
	max-width: 98%;
	}
.pcbox{
	display:none;
	}
.textin {
	width: 90%;
}
/********** タグなど **********/
body 	{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display:block;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	border-width : 0px 0px 0px 0px;
	}
h3 { 
	display:block;
	text-align:center;
	font-size:14pt;
	color:green;
	font-style:italic 
	}
p { 	
	display:block;
	text-align:center;
	font-size:12pt;
	color:green;
	}
BODY,TR,TD,TH {
	font-size : 12px;
	color : #555555;
	}
ul, ol, li {
	margin: 0;
	list-style: none;
	padding-top: 30;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
img{
	max-width: 100%;
	height: auto;
	}
.softimage{
	width: 100%;
	height: auto;
	}
/********** 文字サイズ **********/
.word {
	font-size : 12px;
	color     : #555555;
	}
.title {
	font-size : 22px;
	color     : #555555;
	}
/********** ボタン・リンク **********/
.BT {
	line-height:140%;
	cursor:pointer;
	font-size : 12px;
	padding: 2px 5px 2px;
	margin: 2px;
	color     :#555555;
	background-image:linear-gradient(#FAFAFA,#CCCCCC);
	border : 1px solid #999999;
	border-width:0px 1px 1px 0px;
	border-radius:5px;
	}
.BT:hover {
	color     :#FFFFFF;
	background-image:linear-gradient(#999999,#CCCCCC);
	border : 1px solid #999999;
	border-width:0px 1px 1px 0px;
	}
.DLINK {
	line-height:220%;
	cursor:pointer;
	text-decoration : none;
	font-size : 12px;
	padding: 3px;
	margin: 2px;
	color     :#555555;
	background-image:linear-gradient(#FAFAFA,#CCCCCC);
	border : 1px solid #999999;
	border-width:0px 1px 1px 0px;
	border-radius:5px;
	}
.DLINK:hover {
	color     :#FFFFFF;
	background-image:linear-gradient(#999999,#CCCCCC);
	border : 1px solid #999999;
	border-width:0px 1px 1px 0px;
	}
.NOLINK {
	line-height:140%;
	cursor:pointer;
	text-decoration : none;
	font-size : 12px;
	padding: 3px;
	margin: 2px;
	color     :#AAAAAA;
	background-image:linear-gradient(#FEFEFE,#EEEEEE);
	border : 1px solid #AAAAAA;
	border-width:0px 1px 1px 0px;
	border-radius:5px;
	}
.KLINK {
	line-height:170%;
	font-size : 12px;
	padding: 2px 5px 2px;
	margin: 2px;
	color : #555555;
	text-align : center;
	text-decoration : none;
	background-image:linear-gradient(#E1F0FF,#BBDDFF);
	border : 1px solid #999999;
	border-width : 0px 1px 1px 0px;
	border-radius:5px;
	}
.KLINK:hover {
	color : #FFFFFF;
	background-image:linear-gradient(#90A0FF,#5090FF);
	border : 1px solid #999999;
	border-width : 0px 1px 1px 0px;
	border-radius:5px;
	}
.BACK {
	line-height:300%;
	font-size : 14px;
	padding: 5px;
	margin: 2px;
	color : #555555;
	text-align : center;
	text-decoration : none;
	background-image:linear-gradient(#E1F0FF,#BBDDFF);
	border : 1px solid #999999;
	border-width : 0px 1px 1px 0px;
	border-radius:5px;
	}
.BACK:hover {
	color : #FFFFFF;
	background-image:linear-gradient(#90A0FF,#5090FF);
	border : 1px solid #999999;
	border-width : 0px 1px 1px 0px;
	font-weight: bold;
	}
/********** TABLE **********/
.TITLETD {
	background-image:linear-gradient(#E1F0FF,#BBDDFF);
	}
.INTDM {
	background-image:linear-gradient(#FFFFFF,#EEEEEE);
	}
.INTD {
	background-color: #FFFFFF;
	}
/********** HEADER **********/
@media screen and (max-width: 568px){
	#smartheader {
		display:block;
		margin: 0px;
		padding: 0px;
		width: 100%;
		height: 60px;
		background-color: #FFFFFF;
		}
	#smartheader ul li {
		float: left;
		display: block;
		color: #555555;
		padding-top: 0px;
		}
	#headerleft{
		float: left;
		width: 40%;
		}
	#headerright{
		float: left;
		text-align:left;
		font-size:10.5px;
		width: 50%;
		}
}
/********** 上部メニュー **********/
@media screen and (max-width: 568px){
	#smartwrapper {
		display: block;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 1px;
		width: 100%;
		height: 38px;
		background-image:linear-gradient(#EAFAFF,#C0CCFF);
		border:3px solid #0099FF;
		border-width : 3px 0px 3px 0px;
		}
	#smartwrapper ul li {
		float: left;
		width: 19.9%;
		text-align: center;
		vertical-align: middle;
		color: #555555;
		line-height: normal;
		padding-top: 0px;
		padding-bottom: 5px;
		font-weight: bold;
		}
	#smartwrapper ul li a {
		text-decoration: none;
		background-image:linear-gradient(#FAFAFA,#CCCCCC);
		border: 1px solid #666;
		color: #333333;
		margin: 0px;
		display: block;
		overflow: hidden;
		padding-top: 10px;
		padding-bottom: 0px;
		width: 95%;
		height: 26px;
		font-weight: normal;
		border-radius:3px;
		}
	#smartwrapper ul li a:hover {
		text-decoration: none;
		background-image:linear-gradient(#999999,#CCCCCC);
		border: 1px solid #FFF;
		color: #FFFFFF;
		font-weight: bold;
		}
	#smarttopmenu {
		display: block;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 1px;
		width: 100%;
		background-image:linear-gradient(#EAFAFF,#C0CCFF);
		border:3px solid #0099FF;
		border-width : 3px 0px 3px 0px;
		}
	#smarttopmenu a{
		line-height:200%;
		font-size : 12px;
		padding: 2px 5px 2px 5px;
		margin: 1px 0px 1px 0px;
		color : #555555;
		text-align : center;
		text-decoration : none;
		background-image:linear-gradient(#E1F0FF,#BBDDFF);
		border : 1px solid #999999;
		border-width : 0px 1px 1px 0px;
		border-radius:5px;
	}
	#smarttopmenu a:hover {
		color : #FFFFFF;
		background-image:linear-gradient(#90A0FF,#5090FF);
		border : 1px solid #999999;
		border-width : 0px 1px 1px 0px;
		border-radius:5px;
	}
}
/********** 画面全体の構成 **********/
#contents {
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: inline-block;
	background-color: #FFFFFF;
	}
#maincontents {
	float: left;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	}
/********** FOOTER **********/
#footer {
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 3px;
	width: 98%;
	background-color: #FAFAFA;
	border:1px solid #0099FF;
	border-width : 2px 0px 2px 0px;
	}
#footermenu {
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding: 0px;
	display: block;
	width: 100%;
	overflow: hidden;
	clear: both;
	}
#footer #footermenu ul li {
	float: left;
	height: 33px;
	width: 50%;
	text-align: center;
	display: block;
	vertical-align: middle;
	color: #555555;
	line-height: normal;
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	}
#footermenu ul li a {
	text-decoration: none;
	background-image:linear-gradient(#FAFAFA,#CCCCCC);
	border: 1px solid #666;
	color: #333333;
	margin: 1px;
	display: block;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 0px;
	width: 98%;
	height: 26px;
	font-weight: normal;
	border-radius:3px;
	}
#footermenu ul li a:hover {
	text-decoration: none;
	background-image:linear-gradient(#999999,#CCCCCC);
	border: 1px solid #FFF;
	color: #FFFFFF;
	font-weight: bold;
	}
/********** ボックス **********/
.prevbox {
	width:98%;
	}
.listbox{
	width:98%;
	text-align:left;
	padding:1px;
	margin: 2px;
	color : #555555;
	}
.listbox ul li {
	padding: 0px;
	margin: 1px;
	}
.ibox{
	padding:1px;
	margin: 0px;
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	}
.wline{
	width:95%;
	text-align:center;
	padding:1px;
	margin-top: 5px;
	font-size: 12px;
	color : #555555;
	background-image:linear-gradient(#FFFFFF,#EEEEEE);
	border : 1px solid #5599EE;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
/********** メインコンテンツ各部 **********/
/* 見出し */
.prevlist{
	float: left;
	width:98%;
	text-align:left;
	margin: 2px;
	color : #555555;
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
.prevlist ul li {
	float: left;
	margin: 1px;
	}
#midashi{
	display:none;
	}
.plleft {
	padding:1px;
	width: 140px;
	}
.plright {
	width: 570px;
	padding:10px;
	}/* トピックス */
.topixtitle	{
	width: 150px;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #0099ff;
	}
.topix {
	width: 98%;
	font-size: 10.5px;
	}
/* その他のリスト */
.floatlist{
	float: left;
	width:99%;
	text-align:left;
	}
.floatlist ul li {
	float: left;
	margin: 1px;
	}
.flfull {
	text-align: left;
	width: 100%;
	}
.flfullleft {
	text-align: left;
	width: 100%;
	}
.flhalf {
	text-align: left;
	width: 100%;
	}
.flhalf2 {
	text-align: left;
	width: 100%;
	}
.flbox{
	width: 98%;
	height: 80px;
	text-align:left;
	padding:2px;
	margin: 0px;
	color : #555555;
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
.flbox2{
	width: 98%;
	height: 80px;
	text-align:left;
	padding:2px;
	margin: 0px;
	color : #555555;
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
.smartbox{
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 100%;
	}

/********** フッター **********/
#lastcenter {
	width:100%;
	padding:0px;
}
#lastcenter a {
	float: right;
	display: inline-block;
	width:100%;
	border : 1px solid #999999;
	border-width : 0px 0px 1px 0px;
}
#lastright {
	width:100%;
	padding:0px;
}
#lastright a {
	float: right;
	display: inline-block;
	width:100%;
	border : 1px solid #999999;
	border-width : 0px 0px 1px 0px;
}


